package com.jeeww.web.demo.controller.test;

import java.io.File;
import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;

/**
 * 用户信息表 实体类. 作者:蒋文武 创建日期: 2014-02-16 07:57:38
 */
public class TestFormBean implements Serializable {
    /**
     * 默认序列.
     */
    private static final long serialVersionUID = 1L;
    private String name1;
    private String name2;
    private String name3;
    private BigDecimal name6;
    private float name7;
    private String name_cgrid1;
    private String name9;
    private Date name10;
    private String name15;
    private File name_file1;
    private File name_file2;

    public String getName1() {
        return name1;
    }

    public void setName1(String name1) {
        this.name1 = name1;
    }

    public String getName2() {
        return name2;
    }

    public void setName2(String name2) {
        this.name2 = name2;
    }

    public String getName3() {
        return name3;
    }

    public void setName3(String name3) {
        this.name3 = name3;
    }

    public BigDecimal getName6() {
        return name6;
    }

    public void setName6(BigDecimal name6) {
        this.name6 = name6;
    }

    public float getName7() {
        return name7;
    }

    public void setName7(float name7) {
        this.name7 = name7;
    }

    public String getName_cgrid1() {
        return name_cgrid1;
    }

    public void setName_cgrid1(String name_cgrid1) {
        this.name_cgrid1 = name_cgrid1;
    }

    public String getName9() {
        return name9;
    }

    public void setName9(String name9) {
        this.name9 = name9;
    }

    public Date getName10() {
        return name10;
    }

    public void setName10(Date name10) {
        this.name10 = name10;
    }

    public String getName15() {
        return name15;
    }

    public void setName15(String name15) {
        this.name15 = name15;
    }

    public File getName_file1() {
        return name_file1;
    }

    public void setName_file1(File name_file1) {
        this.name_file1 = name_file1;
    }

    public File getName_file2() {
        return name_file2;
    }

    public void setName_file2(File name_file2) {
        this.name_file2 = name_file2;
    }
}
